html {
	font-size: 16px;
}

body {
	font-family: "Nunito Sans",sans-serif;
	font-size: 1.063rem;
	font-weight: 400;
	color: #474747;
	line-height: 1.75;
}

a {
    color: #e52828;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: #ac1515;
    text-decoration: underline;
}

.btn {
    border-radius: 20px;
}

.btn-primary {
    color: #fff;
	background-color: #e52828;
	border-color: #e52828;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'Nunito Sans', sans-serif;
    font-weight: 700;
    line-height: 1.2;
    color: #132468;
}

.container-fluid {
	max-width: 1400px;	
}

.site-main {
  margin-bottom: 80px;
}

.gutters-small {
  margin-left: -10px;
  margin-right: -10px;
}

.gutters-small > [class^='col'],
.gutters-small > [class*=' col'] {
  padding-left: 10px;
  padding-right: 10px;
}

img {
  max-width: 100%;
  height: auto;
}

.fa-exclamation-triangle {
  color: #e11010;
}

/* navigace */
.navbar {
    max-width: 1760px;
    margin: 0 auto;
    padding: 1rem;
}

.navbar-nav .nav-link {
    display: block;
    color: #132468;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 500;
}

.navbar-nav .dropdown-menu li a {
    color: #132468;
}

.navbar-nav .nav-link:hover, .navbar-nav .active a, .navbar-nav .dropdown-menu .active a {
    color: #e52828;
}

.navbar-toggler {
    color: rgba(0,0,0,0.5);
    border-color: rgba(0,0,0,0.1);
}

.dropdown-menu .nav-link {
	font-size: 0.938rem;
	white-space: nowrap;
	text-transform: none;
}


@media (max-width: 1199.98px) {

	.navbar-expand-xl .navbar-nav .nav-item {
		margin: 0;
		border-top: 1px solid rgba(0,0,0,0.08);
	}	

	.navbar-expand-xl .navbar-nav .nav-item > .nav-link {
		padding: 0.5rem 1rem;
	}

	.navbar-expand-xl .navbar-collapse {
		max-height: 70vh;
		overflow-y: auto;
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		background: #fff;
		z-index: 9999;
	}
}

@media (min-width: 1200px) {
	.navbar-expand-xl .navbar-nav .nav-link {
		padding-right: 1rem;
		padding-left: 1rem;
	}
}

h2 {
  margin-bottom: 28px;
}

h2.block-heading {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 60px;
}

h3 {
  margin-bottom: 20px;
}

ul.styled,
main ul {
  list-style: none;
  padding-left: 0;
}

ul.styled li,
main ul li {
  position: relative;
  padding-left: 24px;
}

ul.styled li:before,
main ul li:before {
  content: "";
  position: absolute;
  top: 13px;
  left: 0;
  display: inline-block;
  width: 7px;
  height: 3px;
  background-color: #e52828;
}

.splide ul li:before {
  content: "";
  position: absolute;
  top: 13px;
  left: 0;
  display: none;
  width: 7px;
  height: 3px;
  background-color: #ffffff;
}

ol.styled {
  list-style: none;
  counter-reset: li;
  padding-left: 24px;
}

ol.styled li {
  counter-increment: li;
}

ol.styled li:before {
  content: "." counters(li, ".");
  color: #e52828;
  font-weight: 600;
  display: inline-block;
  width: 1em;
  margin-left: -1.5em;
  margin-right: 0.5em;
  text-align: right;
  direction: rtl;
}

.splide__pagination__page {
	opacity: 1;
}

.pagination li:before {
    display: none;
}	

.pagination li {
    padding-left: 0;
}

.pagination .page-item .page-link {
    color: #132468;
}

.pagination .page-item.active .page-link {
    background-color: #132468;
    border-color: #132468;
    color: #ffffff;
}


.col-form-label {
  font-size: 1.125rem;
}

.costom-control {
  min-height: 1.75rem;
}

.custom-control-input {
  height: 1.625rem;
}

.custom-control-label {
  font-size: 1rem;
}

.custom-select:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.apply-form {
  padding-top: 80px;
  border-top: 1px solid #cbcbcb;
}

.btn {
  border-radius: 20px;
}

.btn-blue {
  color: #fff;
  background-color: #132468;
}

.btn-blue:hover {
  color: #fff;
  background-color: #0b153d;
}

.btn-blue-o {
  color: #132468;
  border-color: #132468;
}

.btn-blue-o:hover {
  color: #fff;
  background-color: #132468;
}

.btn-primary-o {
  color: #e52828;
  border-color: #e52828;
}

.btn-primary-o:hover {
  color: #fff;
  background-color: #e52828;
}

.modal-dialog {
  max-width: 800px;
  margin: 30px auto;
}

.modal-body {
  position: relative;
  padding: 0px;
}

.modal-body .close {
  margin-right: 15px;
}

.carousel-uvodka {
  position: relative;
  margin-bottom: -65px;
}

.carousel-uvodka .splide__slide {
	position: relative;
	line-height: 1.2;
	padding: 0;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 360px;
}

.carousel-uvodka .splide__slide .image-cover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(25%, rgba(255, 255, 255, 0.43)), to(rgba(255, 255, 255, 0.85)));
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.43) 25%, rgba(255, 255, 255, 0.85) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.43) 25%, rgba(255, 255, 255, 0.85) 100%);
}

.carousel-uvodka .splide__slide .container-fluid {
	position: relative;
	z-index: 1;
}

.carousel-uvodka .splide__slide .content {
	background: rgba(255, 255, 255, 0.85);
}

.carousel-uvodka .splide__slide h1 {
	font-size: 2.75rem;
	margin-bottom: 10px;
}

.carousel-uvodka .splide__slide p {
	font-size: 1.625rem;
	font-weight: 700;
	margin-bottom: 35px;
	color: #132468;
}

.carousel-uvodka .splide__slide .btn {
	font-size: 1.125rem;
	font-weight: 700;
	padding: 0.8125rem 2rem;
	border-radius: 28px;
}

.carousel-uvodka .splide__pagination {
	bottom: 100px;
}

.carousel-uvodka .splide__pagination li button {
	margin: 3px 6px;
	background-color: #132468;
	padding: 5px;
	border: white solid 3px;
	background-color: #132468;
	border-radius: 50%;
}

@media (max-width: 575px) {
	.carousel-uvodka .splide__slide {
		padding: 100px 0;
		height: auto;
	}
	.carousel-uvodka .splide__slide h1 {
		font-size: 1.5rem;
	}
	.carousel-uvodka .splide__slide p {
		font-size: 1.125rem;
	}
}

@media (min-width: 576px) and (max-width: 1199px) {
	.carousel-uvodka .splide__slide {
		padding: 120px 0;
		height: auto;
	}
	.carousel-uvodka .splide__slide h1 {
		font-size: 2rem;
	}
	.carousel-uvodka .splide__slide p {
		font-size: 1.375rem;
	}
}

@media (min-width: 1200px) {
	.carousel-uvodka .splide__slide .content {
		margin: 40px 0 0 0;
	}
}	

.page-heading {
  padding-top: 90px;
  padding-bottom: 90px;
  margin-bottom: 1rem;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#d6d6d6));
  background: -webkit-linear-gradient(#fff 0%, #d6d6d6 100%);
  background: linear-gradient(#fff 0%, #d6d6d6 100%);
}

.breadcrumb {
	margin-bottom: 2rem;
}

.signposts {
  margin-bottom: 30px;
}

.signposts .signpost {
  font-size: 1.125rem;
  margin-bottom: 30px;
}

.signposts .signpost h2 {
  font-size: 1.75rem;
  margin-bottom: 24px;
  text-transform: uppercase;
}

.signposts .signpost .inner {
	padding: 40px;
	border-radius: 5px;
	background-color: rgba(255,255,255,0.70);
	background-repeat: no-repeat;
	background-position: bottom right;
	-webkit-box-shadow: 0px 3px 40px rgba(0, 0, 0, 0.16);
	box-shadow: 0px 3px 40px rgba(0, 0, 0, 0.16);
}

.signposts .vydavatele .inner {
  background-image: url(../img/vydavatele-bg.png);
}

.signposts .vydavatele .inner h2 {
  color: #014A99;
}

.signposts .prodejci .inner {
  background-image: url(../img/prodejci-bg.png);
}

.signposts .prodejci .inner h2 {
  color: #e52828;
}

.signposts .btn-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.signposts .btn-holder .btn {
  margin-right: 15px;
}

.signposts .btn-holder .btn:last-child {
  margin-right: 0;
}

@media (max-width: 420px) {
  .signpost .btn-holder .btn {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }
  .signpost .btn-holder .btn:last-child {
    margin-bottom: 0;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .signpost .btn-holder .btn {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }
  .signpost .btn-holder .btn:last-child {
    margin-bottom: 0;
  }
}

.welcome-recent-tv {
  padding-bottom: 50px;
  margin-top: 45px;
  background: -webkit-gradient(linear, left top, left bottom, from(white), color-stop(40%, white), to(#f4f8fc));
  background: -webkit-linear-gradient(top, white 0%, white 40%, #f4f8fc 100%);
  background: linear-gradient(to bottom, white 0%, white 40%, #f4f8fc 100%);
}

.welcome-recent-tv h2 {
  font-size: 1.75rem;
  margin-bottom: 36px;
}

.welcome-recent-tv .welcome {
  max-width: 880px;
  margin-bottom: 30px;
}

.welcome-recent-tv .welcome p {
  margin-bottom: 40px;
}

.welcome-recent-tv .recent-tv {
  margin-left: auto;
  margin-bottom: 30px;
}

.welcome-recent-tv .recent-tv .video {
  position: relative;
  margin-bottom: 20px;
}

.welcome-recent-tv .recent-tv .video .play-button {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.welcome-recent-tv .recent-tv .video-description {
  font-size: 1rem;
}

.v-cislech {
  padding: 60px 0;
}

.v-cislech .number {
  text-align: center;
  margin-bottom: 30px;
}

.v-cislech .number p {
  font-size: 1rem;
}

.v-cislech .number .count-animation {
  font-size: 1.625rem;
  font-weight: bold;
  color: #e52828;
  margin-bottom: 5px;
  white-space: nowrap;
}

.top-tituly {
  padding: 80px 0;
  background-color: rgba(42, 118, 196, 0.05);
}

.top-tituly .splide {
  margin-bottom: 60px;
}

.top-tituly .splide .splide__slide {
  padding: 0 5px;
}

.top-tituly .splide .splide__slide img {
  width: 100%;
  height: auto;
}

.top-tituly .top-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.top-tituly .top-links > div {
  padding: 0 100px;
}

.top-tituly .top-links .vydavatele a {
  color: #2a76c4;
}

.top-tituly .splide__arrow {
  background-color: #fff;
}

.top-tituly .splide__pagination li {
	padding-left: 0;
}

.top-tituly .splide__pagination li button {
	margin: 3px 6px;
	background-color: #132468;
	padding: 5px;
	border: white solid 3px;
	background-color: #132468;
	border-radius: 50%;  
}

.top-tituly .splide__pagination {
	bottom: -2em;
}

@media (max-width: 767px) {
  .top-tituly .top-links > div {
    padding: 0 30px;
  }
}

.articles {
  padding-top: 80px;
  margin-bottom: 50px;
}

.articles h2 {
  font-size: 1.875rem;
  text-align: center;
  margin-bottom: 40px;
}

.articles .article {
  font-size: 1.0625rem;
  font-weight: 400;
  margin-bottom: 30px;
  line-height: 1.46;
}

.articles .article .inner {
  height: 100%;
  -webkit-box-shadow: 0px 3px 30px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 3px 30px rgba(0, 0, 0, 0.16);
}

.articles .article .image img {
  width: 100%;
}

.articles .article .content {
  padding: 20px;
}

.articles .article .content h3 {
  font-size: 1.25rem;
  margin-bottom: 15px;
}

.articles .article .content p {
  margin-bottom: 12px;
}

.articles .article .content .read-more {
  display: inline-block;
  margin-bottom: 12px;
}

.benefity {
  padding: 80px 0;
  background-color: rgba(42, 118, 196, 0.05);
}

.vedeni {
  padding: 80px 0 50px;
  border-bottom: 1px solid #cbcbcb;
}

.vedeni .vedeni-item {
  margin-bottom: 30px;
}

.vedeni .image {
  margin-bottom: 15px;
}

.vedeni .image img {
  width: 100%;
}

.vedeni h3 {
  font-size: 1.0625rem;
  margin-bottom: 0;
  color: #e52828;
}

.vedeni .content .position {
	font-size: 0.938rem;
	font-style: italic;
}

@media (max-width: 575px) {
  .vedeni .vedeni-item {
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;
  }
}

.akcionari {
  padding: 80px 0 50px;
}

.akcionari .akcionari-item {
  margin-bottom: 30px;
}

.akcionari .image {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 30px;
  border: 1px solid #bfbfbf;
  min-height: 124px;
}

.akcionari h3 {
  font-size: 1.0625rem;
  margin-bottom: 0;
  color: #014A99;
}

@media (max-width: 575px) {
  .akcionari .akcionari-item {
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;
  }
}

.kontakt-item {
  margin-bottom: 30px;
}

.kontakt-item h3 {
  font-size: 1.0625rem;
  margin-bottom: 0;
  color: #474747;
}

.kontakt-item p {
  margin-bottom: 0;
}

.site-footer {
  padding-top: 60px;
  margin-top: 60px;
  background: -webkit-gradient(linear, left top, left bottom, from(#f4f8fc), color-stop(61.92%, #fff), to(rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(#f4f8fc 0%, #fff 61.92%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(#f4f8fc 0%, #fff 61.92%, rgba(255, 255, 255, 0) 100%);
}

.site-footer .top-footer .row > div {
  margin-bottom: 30px;
}

.site-footer .top-footer a {
  color: #474747;
  text-decoration: none;
}

.site-footer .top-footer a:hover {
  color: #e52828;
}

.site-footer .top-footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.site-footer .top-footer ul li a {
  padding: 4px 0;
}

.site-footer .top-footer .adresa {
  font-size: 1.125rem;
}

.site-footer .top-footer .adresa a {
  text-decoration: underline;
}

.site-footer .copyright {
  font-size: 0.875rem;
  border-top: 1px solid #cbcbcb;
}

.site-footer .copyright p {
  padding: 30px 0;
  margin-bottom: 0;
}

.site-footer .rounded-circle {
	background: #2A76C4;
	color: #fff;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
}

/* ikonka nahoru */
#totop {
    bottom: 20px;
    display: none;
    margin: 0 20px 0 0;
    position: fixed;
    right: 0;
    z-index: 2000;
}

#totop a {
    background: #adb0b1;
    border-radius: 3px 3px 3px 3px;
    display: block;
    height: 45px;    
    text-decoration: none;
    transition: all 0.2s ease-in-out 0s;
    width: 45px;
    text-align: center;
	padding: 7px 0 0 0;
	color: #fff;
}

#totop a:hover {
    background-color: #7c7c7c;
}

/* lista cookies */
.eu-cookies {
    padding: 10px;
    position: fixed;
    left: 0;
    bottom: 0;
    text-align: center;
    width: 100%;
    color: #fff;
    background: #7c7c7c;
    z-index: 1000;
}

.eu-cookies a {
    color: #fff;
    text-decoration: underline;
}

/* Google mapa */
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/* Youtube */
.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}